Subject: Ticket Assigned - Help
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 03 Feb 2021 16:22:30 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Help Dear Mrs/Mr,

Hopefully you are fine.

I'm sending you this message because I want to exchange the "Seamless Plain
High Support Sports Bra with Hook and Eye Closure" item because the size is
inconvenient  I want small size

Please note the packing case of "Set of 5 - Full Brief with Elastic
Waistband" it was ripped
Please find the attached file.
*And Nobody answers that number* 0020-225878188 the number of your customer
service
So I hope find any reply for my request.

Regards
Nahla

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2052924